Bug 208334 - Enable ipv6 checkbox doesn't carry over to second stage
Enable ipv6 checkbox doesn't carry over to second stage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 17:50 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 17:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-27 17:50:42 EDT
Description of problem:

If I uncheck the 'Enable IPv6' checkbox in the loader, it is still selected by
default in the network config screen in stage 2.

Version-Release number of selected component (if applicable):

rawhide-20060927
Comment 1 David Cantrell 2006-10-18 17:38:03 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.